/* 
Download page-specific styles.

------------------------
General styling
------------------------
*/
.smallFont {
	font-size:10px;
	color: #555;
}
.smallFont a, .smallFont a:visited, .smallFont a:hover {
	color: #555;
}
div.images {
	text-align:center;
	margin-top: 25px;
	margin-bottom: 15px;
}
div.images img {
	border: 1px solid #AAAAAA;
}

div.checkforupdates {
	margin:5px;
	text-align:left;
	color: #555;
}
div.checkforupdates li {
	padding-bottom:10px;
}
div.mainBuildText {
	margin-top: 10px;
}

/*
------------------------
Download section
------------------------
*/
#recommendedDownloadSectionWithDailyBuilds  {
	cellspacing:0;
	width:100%;
	display:none;
}

#recommendedDownloadSectionWithoutDailyBuilds {
	display:none;
	width: 100%;
	text-align: center;
}
#onlyDailyBuilds {
	display:none;
	width: 100%;
	background-color:#e9e7e7;
}

#webStartWarning {
	display:none;
}

td.weeklybuilds, td.dailybuilds {
	background-color:#e9e7e7;
    width:50%;
    padding: 5px 5px 5px 5px;
    vertical-align: top;
}

div.box {
	padding:0px 0px 0px 0px;
	margin:0px 3px;
    height:135px;
	overflow:auto;
	vertical-align: top;
}

div.downloadbutton {
	text-align:center; 
	margin-top:15px; margin-bottom: 10px;
}

h3.downloadsection {
    margin-top: 7px;
    margin-bottom: 4px;
}

.branchWarning {
		margin-bottom: 15px;
}

.branchWarningText {
	color: white;
	font-size: 12px;
	background: #e06d6d;
	border-radius: 6px;
	padding: 8px 16px 8px 16px;
}

/*
-------------------------
Daily releases
-------------------------
*/

span.dailyreleasedate {
    color: #556677;
}

table.dailybuild {
    cellspacing: 0;
}

/*
------------------------
Branch and Version
------------------------
*/

table.branchAndVersion {
	font-size:10px; 
    border-collapse:collapse;
}

tr.versions td {
	padding-top: 4px;
}